trip

Nyheder

Mandag d. 27. juli 2020 opgraderes alle vores serveres standard PHP version til version 7.4. PHP 7.4 er den seneste stabile version af PHP.

PHP 7.4 introducerer en masse nye funktioner, fejlrettelser og sikkerhedsforanstaltninger. Dette forudsætter dog, at softwaren på dit website understøtter PHP 7.4.

Hvis dit software ikke understøtter den nyeste version af PHP, skal du selv sørge for at gå til cPanel > Software > MultiPHP Manager og ændre din PHP version. Husk, at alle domæner, der er sat til 'Inherit' vil være påvirket af opgraderingen.

Disse systemer understøtter PHP 7.4

Kører du den seneste version af et af disse systemer, behøver du ikke gøre noget, da de alle understøtter PHP 7.4. Det kan dog være nødvendigt at tjekke, om software fra en tredjepart også virker med PHP 7.4.

  • WordPress
  • WHMCS
  • Joomla (fra version 3)
  • Drupal (fra version 8.8.3)

Disse systemer understøtter ikke PHP 7.4

Nedenstående systemer ved vi, at der ikke er nogen officiel understøttelse af PHP 7.4 for. Det betyder dog ikke, at systemet ikke nødvendigvis vil have problemer med at køre på PHP 7.4.

  • PrestaShop
  • Magento


Hvis du har nogle spørgsmål, kan du altid tage kontakt til vores hjælpsomme kundeservice. De kan også hjælpe med at finde ud af, om dit website understøtter PHP 7.4, hvis du skulle have brug for det.